uuid: c44f992a-ed6c-4075-b311-02474252edec
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_books_and_reports
label: 'Content type books and reports'
type: 'canonical_entities:node'
pattern: '/research/books-and-reports/[node:title]'
selection_criteria:
  12eb79d8-3d80-4fa8-b32b-5a497ac8e0eb:
    id: 'entity_bundle:node'
    negate: false
    uuid: 12eb79d8-3d80-4fa8-b32b-5a497ac8e0eb
    context_mapping:
      node: node
    bundles:
      ct_book_report: ct_book_report
selection_logic: and
weight: -10
relationships: {  }
